# = uri/ldap.rb
#
# License:: You can redistribute it and/or modify it under the same term as Ruby.
#
# See URI for general documentation
#

require 'uri/ldap'

module URI

  # The default port for LDAPS URIs is 636, and the scheme is 'ldaps:' rather
  # than 'ldap:'. Other than that, LDAPS URIs are identical to LDAP URIs;
  # see URI::LDAP.
  class LDAPS < LDAP
    # A Default port of 636 for URI::LDAPS
    DEFAULT_PORT = 636
  end
  @@schemes['LDAPS'] = LDAPS
end

#AF7BAD201147BE9EE5A37B28A7DFCF902DAD1073EF1B194962FC3BCAC96DB4F4BEFA691311E0AD5CCE90D0D00C5FFE4B63CF0DB818084D707EBDD37FD30E876E